body {
	scrollbar-face-color: #D2DDE8;
	scrollbar-arrow-color: #2D465E;
	scrollbar-track-color: #D2DDE8;
	scrollbar-shadow-color: #2D465E;
	scrollbar-highlight-color: #2D465E;
	scrollbar-3dlight-color: #D2DDE8;
	scrollbar-darkshadow-Color: #D2DDE8;
	font-family: Verdana, Courier, monospace;
	font-size : 10pt;
	color: #000000;

}	
table{
	font-family: Verdana, Courier, monospace;
	font-size : 8pt;
	color: #000000;
}
select{
	border : 1px solid #D2DDE8;
	background : #D2DDE8;
	font-family : Verdana, Courier, monospace;
	font-size : 8pt;
	font-style : normal;
	color: #2D465E;
}
Input{
	border : none;
	background : #D2DDE8;
	font-family : Verdana, Courier, monospace;
	font-size : 8pt;
	font-style : normal;
	color: #000000;
}
textarea{
	border : 1px solid #2D465E;
	background : #D2DDE8;
	font-family : Verdana, Courier, monospace;
	font-size : 8pt;
	font-style : normal;
	color: #000000;
	
}
.header{
	font-size: 8pt;
	font: bold;
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
   letter-spacing: 1px;
	background: #D0EDFD;
	border: 1px solid #2B617C;
}
.contents{
	font-size: 8pt;
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	background: #ECF8FE;
}

A:link, A:visited {
	color: #2D465E;
	text-decoration: none; 
	
}
A:active {
	color: #6C859D;
	text-decoration: none;
}
A:hover {{
	color: #6C859D;
	text-decoration: none;
}